export class Encoder {
    constructor(htmlParseNodes?: any[]);
    md: MarkdownIt;
    htmlParseNodes: any[];
    encoder(text: any): {
        type: string;
        content: never[];
    };
}
import MarkdownIt from "markdown-it";
